/*
--- THE ART OF DELIBERATE SUCCESS
--- Typography Stylesheet
--- By James Barnsley of PlasticStudio
--- August 2012
*/
	
	
@font-face {
    font-family: TradeGothic;
    src: url('../fonts/trade-gothic.eot');
    src: url('../fonts/trade-gothic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trade-gothic.woff') format('woff'),
         url('../fonts/trade-gothic.ttf') format('truetype'),
         url('../fonts/trade-gothic.svg#TradeGothic') format('svg');
    font-weight: normal;
    font-style: normal;}
	
@font-face {
    font-family: TradeGothicBold;
    src: url('../fonts/trade-gothic-bold.eot');
    src: url('../fonts/trade-gothic-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trade-gothic-bold.woff') format('woff'),
         url('../fonts/trade-gothic-bold.ttf') format('truetype'),
         url('../fonts/trade-gothic-bold.svg#TradeGothicBold') format('svg');
    font-weight: normal;
    font-style: normal;}
	
@font-face {
    font-family: TradeGothicItalic;
    src: url('../fonts/trade-gothic-italic.eot');
    src: url('../fonts/trade-gothic-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trade-gothic-italic.woff') format('woff'),
         url('../fonts/trade-gothic-italic.ttf') format('truetype'),
         url('../fonts/trade-gothic-italic.svg#TradeGothicItalic') format('svg');
    font-weight: normal;
    font-style: normal;}	
	
html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;	}
	

	

/* ==================================================== HEADINGS ======= */


h1 {
	font-size: 32px;
	font-weight: normal;
	font-family: TradeGothic, Arial, Helvetica, sans-serif;
	line-height: 1.1em;}

h2 {
	font-size: 24px;
	font-weight: normal;
	font-family: TradeGothic, Arial, Helvetica, sans-serif;
	line-height: 1.1em;}

h3 {
	font-size: 20px;
	font-weight: normal;
	font-family: TradeGothic, Arial, Helvetica, sans-serif;
	line-height: 1.3em;}

.page-content h3 {
	padding-bottom: 15px;}

.page-content .list h3 {
	padding-bottom: 10px;}

.page-content h2 {
	padding-bottom: 10px;}

	
/* section headings (with bottom border) */

.section-heading {
	border-bottom: 1px solid #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;}
	

/* plain page headings */

#plain-page h1,
#plain-page h2,
#plain-page h3 {
	padding-bottom: 10px;}




/* ==================================================== LISTS ======= */
	
.page-content ol,
.page-content ul {
	margin: 0 0 0 25px;
	list-style-position: outside;}
	
.page-content li{
	padding: 4px 0;}
	
#main-right ul {
	margin: 0 0 0 15px;
	list-style-position: outside;}
	
#main-right li {
	padding: 2px 0;}
	

/* ==================================================== PARAGRAPHS ======= */

.page-content p {
	padding: 4px 0;}

.small {
	font-size: 12px;
	color: #888888;}
	
.page-content ul {
	margin-left: 12px;
	margin-top: 8px;
	padding-left: 4px;}	
	
	
/* testimonials */
	
#testimonial p {
	margin: 20px 0;}
	
#testimonial p .quote-mark {
    background: url("../images/quote-marks.png") no-repeat scroll 0 0 transparent;
    height: 1em;
    padding: 0 9px;}
	
#testimonial p .quote-mark.end {
    background-position: 2px -50px;}




/* ==================================================== LINKS ======= */
	
a {
	color: #1b75ba;
	text-decoration: none;}
	
a:hover {
	color: #000000;}
	
.download-workshop-flier {
	font-size: 14px;
	padding: 10px 0 10px 50px;
	background: url('../images/icon-workshop-flier.jpg') 0 3px no-repeat;
	display: block;
	font-weight: bold;}
	

/* ==================================================== IMAGES ======= */
	
img.left {
	float: left;
	margin: 0 15px 10px 0;}
	
img.right {
	float: right;
	margin: 0 0 10px 15px;}
	
	
	
	

/* ==================================================== SPECIAL BLOCKS ======= */


/* ----------------- TOP 10 INTRO PANEL --- */

.top-10-grey-panel {
	padding: 15px;
	background: #EEE;}

	
	
/* ----------------- MAIN LEFT --- */

#main-left h1 {
	padding: 18px 0 35px;}

#main-left-menu .sidebar-block h2 {
	font-size: 22px;
	color: #f16522;
	padding-bottom: 10px;}

#main-left-menu .sidebar-block .action a{
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;}

#main-left-menu .sidebar-block .content {
	font-size: 12px;
	padding-bottom: 10px;}

/* for quiz link in left widget */
#main-left-menu .sidebar-block h2 a {
	color: #f16522; }
	
/* subnav widget */

#main-left-menu .sidebar-block.sub-navigation {
	padding-bottom: 8px;}
	
.sidebar-block.sub-navigation nav a {
	font-size: 12px;
	font-weight: bold;
	display: block;
	padding: 0 0 5px 0px;
	color: #888888; }
	
.sidebar-block.sub-navigation nav a:hover {
	color: #1B75BA;}
	
.sidebar-block.sub-navigation nav a.section,
.sidebar-block.sub-navigation nav a.current {
	color: #333333;}

	
/* homepage register promo */

.homepage-register-promo h3 {
	color: #F16522;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 4px;}
	
.homepage-register-promo a {
	font-size: 12px;
	font-weight: bold;
	color: #888888;}
	
.homepage-register-promo a:hover {
	color: #1B75BA;}
	
	


/* ----------------- MAIN RIGHT --- */

#main-right h2 {
	color: #f16522;
	padding-bottom: 16px;}

#main-right .sidebar-block .action a {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;}
	
	
/* --- book promo --- */

#main-right .book-promo h2 {
	padding-bottom: 10px;}
	
#main-right .book-promo p {
	font-size: 14px;
	padding-bottom: 5px;}
	
#main-right .book-promo a .buy-now {
	font-size: 11px;
	position: absolute;
	top: 22px;
	right: 7px;
	padding: 3px 6px;
	background: #F16522;
	color: #FFFFFF;}
	
#main-right .sidebar-block.book-promo .action,
#main-right .sidebar-block.workshop-promo .action, 
#main-right .sidebar-block.testimonial-promo .action {
	position: absolute;
	height: 1em;
	left: 0;
	bottom: 0;
	width: 320px; }
	
#main-right .sidebar-block.book-promo .action a,
#main-right .sidebar-block.workshop-promo .action a, 
#main-right .sidebar-block.testimonial-promo .action a {
	display: block;
	padding: 10px 22px;
	background: #d5d5d5;
	color: #333333; }
	
#main-right .sidebar-block.book-promo .action a:hover,
#main-right .sidebar-block.workshop-promo .action a:hover,
#main-right .sidebar-block.testimonial-promo .action a:hover {
	background: #1B75BA;
	color: #FFFFFF;}
	
	
	
/* --- BUY BOOK PROMO -- */

#main-right .sidebar-block.buy-promo {
	margin-bottom: 40px; 
	background: #F16522;
	cursor: hand;
	cursor: pointer;
	display: block;}
	
#main-right .sidebar-block.buy-promo:hover {
	background: #fa793b;}
	    
#main-right .sidebar-block.buy-promo h2 {
	color: #FFFFFF;}
	
#main-right .sidebar-block.buy-promo p {
	font-size: 12px;
	color: #FFFFFF;
	padding: 6px 0 0 0;}
	
	
	
/* --- TOP-LEVEL PROMO (aus workshop, symposium, etc) -- */

#main-right .sidebar-block.important {
	background: #d5d2ca;
	padding: 15px 20px;
	position: relative;
	color: #FFFFFF;
	cursor: hand;
	cursor: pointer;
	margin-top: 15px;}
	
#main-right .sidebar-block.important.orange {
	background: #F16522;}
	
#main-right .sidebar-block.important h2 {
	color: #333333;
	padding-bottom: 8px;}
	
#main-right .sidebar-block.important.orange h2 {
	color: #FFFFFF;}
	
#main-right .sidebar-block.important .button { 
	background: #1B75BA;
    padding: 4px 6px;
    position: absolute;
    bottom: 8px;
    right: 8px;
    text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;}
	
#main-right .sidebar-block.important:hover .button {
	background: #333333;}
	
#main-right .sidebar-block.important.orange .button{
	background: #333333;}
	
#main-right .sidebar-block.important.orange:hover .button {
	background: #555555;}
		
		
/* --- contact us details --- */
		
#main-right .contact-details {
	padding: 15px 20px;
	background: #EEE;
	margin-top: 85px;}
	
#main-right .contact-details p {
	padding: 5px 0;}
	
		
		
		
		
/* ==================================== WORKSHOP PAGE === */
	
/* -- Workshop content list -- */

.large-letter {
	font-size: 2.5em;
	margin-right: 15px; }

	
	
	
	
/* ====================================== BOOK PAGE === */
	
.review {
	border-bottom: 1px solid #CCCCCC;
    margin-bottom: 20px;
    padding-bottom: 20px; }
	
.author {
	font-style: italic;
	color: #888;
	font-size: 14px; }
	

	
	
/* ====================================== BUY THE BOOK POPUP (iframe) ==== */
	
#buy-book-locations td {
	vertical-align: top;}
	
	
	
	
	
/* ========================================== QUIZ PAGE === */

/* === SECTION-RELEVANT SPAN COLORS === */

span.decide,
span.eliminate,
span.language,
span.information,
span.beliefs,
span.energy,
span.responsibility,
span.action,
span.time,
span.evaluate { text-transform: capitalize; }

span.decide { color: #000; }
span.eliminate { color: #ed1c24; }
span.language { color: #90d8f0; }
span.information { color: #686868; }
span.beliefs { color: #ec008c; }
span.energy { color: #f7941e; }
span.responsibility { color: #f3df00; }
span.action { color: #16a149; }
span.time { color: #92278f; }
span.evaluate { color: #2e3192; }

	
/* ====================== QUIZ RESULTS TABLE ==== */

#quiz-result-table {
	border-top: 1px solid #CCC;}
	
#quiz-result-table .result {
	border-bottom: 1px solid #CCC;
	padding: 15px 0;}
	
#quiz-result-table .result .date {
	font-size: 11px;
	text-transform: uppercase;
	color: #888888;
	display: block;
	padding-bottom: 5px;}

#quiz-result-table .result .strengths,
#quiz-result-table .result .weaknesses {
	display: block;}
	
#quiz-result-table .result .strengths em,
#quiz-result-table .result .weaknesses em{
	font-style: normal;
	font-weight: bold;}
	
#quiz-result-table .result .total {
	display: block;
	font-weight: bold;
	padding-top: 5px;}

/* weakness / strength text colour */
#quiz-result-table .result .decide { color: #000; }
#quiz-result-table .result .eliminate { color: #ed1c24; }
#quiz-result-table .result .language { color: #90d8f0; }
#quiz-result-table .result .information { color: #686868; }
#quiz-result-table .result .beliefs { color: #ec008c; }
#quiz-result-table .result .energy { color: #f7941e; }
#quiz-result-table .result .responsibility { color: #f3df00; }
#quiz-result-table .result .action { color: #16a149; }
#quiz-result-table .result .time { color: #92278f; }
#quiz-result-table .result .evaluate { color: #2e3192; }



/* ============================= BOOK LISTING ENTRIES ====== */
	
#book-list .book {
	padding-top: 20px;
	border-top: 1px solid #CCC;}
	
#book-list .book.cover-active {
	position: relative;
	margin-bottom: 20px;
	min-height: 150px;
	padding-left: 150px;}

#book-list .book .cover {
	position: absolute;
	left: 0;
	width: 150px;
	height: 150px;
	text-align: center;
	vertical-align: middle;}

#book-list .book .cover img {
	max-width: 100%;
	max-height: 100%;}




/* ==================================================== BLOG OVERWRITES ======= */

#BlogContent #Breadcrumbs,
.BlogEntry #Breadcrumbs {
	padding: 0 0 10px 0;
	font-size: 11px; }

.blogSummary .postTitle,
.blogSummary .postTitle a,
.blogEntry .postTitle {
	font-size: 22px;
	margin-bottom: 0;
	padding-bottom: 0;
	color: #333333;}
	
.blogSummary .date,
.blogEntry .date {
	font-size: 12px;
	color: #bbb;
	font-style: italic;}
	
#BlogContent p {
	margin-bottom: 8px; }
	

	
	
	
/* ==================================================== FORUM OVERWRITES ======= */


#main #ForumContent .forum-header h1 {
	font-size: 28px;
	font-weight: normal;
	font-family: TradeGothic, Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	padding-left: 0;
	color: #333333;
	padding-bottom: 0;
	display: none;}

#main #ForumContent .featureLeft p,
#main .forumFeatures .featureRight .jumpTo,
#main .forumFeatures .featureRight select {
	display: none;}
	
#main #ForumContent .forum-header p.breadcrumbs {
	display: block;
	padding: 10px 0 15px 0;
	font-size: 11px;}
	
#main #ForumSearch {
	background: none;}
	
#main .topicList tr td {
	line-height: normal; }
	

	

/* ==================================================== FOOTER ======= */
	
#foot h3 {
	font-size: 14px;
	color: #BBBBBB;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1em;
	padding-bottom: 8px;}
	
#foot nav a {
	display: block;
	color: #BBBBBB;
	font-size: 11px;
	padding: 1px 0;}
	
#foot nav a:before {
	content: ' - ';}
	
#foot nav a:hover {
	color: #333333;}
	
	
	
	
	
	
	
	
	


	
	
	